aboutsummaryrefslogtreecommitdiff
path: root/bot.zsh
diff options
context:
space:
mode:
Diffstat (limited to 'bot.zsh')
-rwxr-xr-xbot.zsh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bot.zsh b/bot.zsh
index fb6323a..42a47df 100755
--- a/bot.zsh
+++ b/bot.zsh
@@ -6,7 +6,7 @@
if [[ "${__bot_env}" != "0" ]]
then
- trap 'wait && exit 0' INT TERM
+ trap wait INT TERM
env -i PATH="${PATH}" __bot_env=0 "${0}" ${@}
exit ${?}
fi